<?php

include_once '../resource/sessions.php';
session_destroy();
echo 'You have been logged out';

echo '<script>
    setTimeout(function() {
        window.location.href = "https://axiominventorymanagement.com/brands/control/login.php";
    }, 1500);
</script>';

exit();

?>